@charset "UTF-8";
/* ----------
sidebar
   ---------- */
.sidebar {
	width:370px;
	background:#fff;
	order:1;

	padding-top: clamp(30.00px, calc(7.81vw + -30.00px), 50.00px);
	padding-bottom: clamp(80.0000px, calc(15.6250vw + -40.0000px), 120.0000px);

	padding-right:15px;
}
body:not(.topPage) .sidebar {
	padding-top: 0
}
@media screen and (max-width: 1100px) {
	.sidebar {
		display:none;
	}
}


.sidebar .sideNav {
}

/* ---- */
.sidebar .sideNav__group {
}

.sidebar .sideNav__title{
  background:#E6F0E7;
  border:1px solid #2D6540;
  color:#2D6540;
  font-size:clamp(16.0000px, calc(0.7813vw + 10.0000px), 18.0000px);
  padding:15px;
  margin:0 0 15px;
  font-weight:700;
}

.sidebar .sideNav__list{
  list-style:disc;
  padding-left:1.5em; /* disc を見せるため */
  margin:0 0 25px;
}

.sidebar .sideNav__item{
  margin:0 0 .4em;
}
.sidebar .sideNav__item::marker{
	color:#2d6540;
}

.sidebar .sideNav__link{
  color:#000;
  text-decoration:none;
  font-size:clamp(14.0000px, calc(0.7813vw + 8.0000px), 16.0000px);
}

.sidebar .sideNav__link:hover,
.sidebar .sideNav__link:focus-visible{
  text-decoration:underline;
}

.sidebar .sideNav__note{
  color:#DB372D;
  font-weight:700;
}

/* Wide Breakpoint */
@media screen and (max-width: 1100px) {
}

/* SP */
@media screen and (max-width: 767px) {
}

